about.message=<HTML>\nKKmulticopter Flash Tool<br>\nlicensed under the GPL 3<br>\nwritten by Christian Moll<br>\nGraphics by Niall<br>\nfor more information visit\:<br>\n<a href\="http\://www.kkmulticopter.com">kkmulticopter.com</a><br>\nsoftware docu and updates\:<br>\n<a href\="http\://www.lazyzero.de/modellbau/en/kkmulticopterflashtool">lazyzero.de</a><br>
Cancel=Cancel
close=Close
contribute=Contribute
contribute.mail=Send bug report
contribute.submitFirmware=Commit Firmware
controller=controller
controller.force=force flashing
controller.settings=Choose your controller...
controller.tooltip=Select the board you want to flash new firmware on. Or select the correct Controller chip if the board is not listed.
downloads.download=Download
downloads.downloads=Downloads
downloads.title=Firmware downloads
error.avrdudeconfig=<HTML>Unable to read the configuration file of AVRdude. <br>Please check your installation.
error.commentURL=<html>Can not open the url\\: <br>
error.offlineRepository=There is no offline copy of the repository file available.
error.repository=<html>The repository to download the list of available firmwares is not available. <br> Make sure to be online.
error.writeflash=Error during writing flash.
error.writefuses=Error during setting the fuses.
firmware=firmware
firmware.allCategories=all firmware types
firmware.CategoryCombobox.tip=To find a firmware you can filter the available firmwares by copter types.
firmware.file=file
firmware.FirmwareCombobox.tip=Select a firmware you wish to flash to your board
firmware.flash.tip=Flash the selected firmware from the internet
firmware.flashFile.tip=Flash the selected firmware from your computer
firmware.help=<html>You have the choise of uploading a firmware from file stored on your  PC or from the repository<br>\r\n managed by Lazyzero. Flashing from the repository is recomended.
firmware.info.tip=Open an information page for the selected firmware, if available.
firmware.load.tip=Open a firmware file from your computer
firmware.settings=Choose the firmware to flash...
FirmwareCommitForm.authorLabel=Author
FirmwareCommitForm.cancelButton=Cancel
FirmwareCommitForm.commentLabel=Add a comment with instructions for me.
FirmwareCommitForm.commentURLcomment=<html>Add a URL where the user can find informations about the firmware.
FirmwareCommitForm.commentURLlabel=Comment URL
FirmwareCommitForm.controllerLabel=Controller type
FirmwareCommitForm.fileComment=<html>Add the URL to the hex file, e.g. http\://www.domain.com/firmware.hex<br>\nor the file name if it is packed in a zip file e.g. file\://firmware.hex
FirmwareCommitForm.fileNameLabel=File name/URL
FirmwareCommitForm.selectType=select firmware type or enter a new one
FirmwareCommitForm.submitButton=Submit
FirmwareCommitForm.title=Commit a firmware
FirmwareCommitForm.typeLabel=Copter Type
FirmwareCommitForm.versionLabel=Version
FirmwareCommitForm.zipFileComment=<html>If you provide the firmware packed in a zip file enter the URL, e.g. http\://www.domain.com/firmware.zip<br>\nIf not leave the field empty.
FirmwareCommitForm.zipFileNameLabel=Zip file URL
flash.abort=Flashing of firmware aborted.
flash.file=Flashing firmware from file.
help=Help
help.help=Help
help.kkhome=original KK preflight check
help.krManual=Minsoo's Manual for KR firmaware
info=info
info.about=about ...
info.license=License
messages.flashFile=Flash the firmware file.
messages.flashRepository=Flash the firmware from repository.
messages.loadFile=Load firmware from file.
messages.nothingLoad=No file selected to load.
messages.reloadList=Reload the list of available firmwares.
messages.reloadList.done=List reloaded.
offline=offline
Ok=Ok
online=online
open=open
port=port
port.enableRate=use defaults
port.rate=baud rate
programmer=programmer
programmer.settings=Choose your programmer...
reload.tip=Reload the firmware repository file
restart.dialog=Application has to be restarted.
restart.title=Restart
settings=settings
settings.downloadoffline=cache firmware
settings.language=Language
settings.language.brazilian=Brazilian
settings.language.chinese=Chinese
settings.language.czech=Czech
settings.language.danish=Danisch
settings.language.dutch=Dutch
settings.language.english=English
settings.language.faroese=Faroese
settings.language.french=French
settings.language.german=German
settings.language.hebrew=Hebrew
settings.language.italian=Italian
settings.language.korean=Korean
settings.language.polish=Polish
settings.language.portugese=Portugese
settings.language.russian=Russian
settings.language.slovakian=Slovakian
settings.language.spanish=Spanish
settings.language.swedish=Swedish
settings.language.turkish=Turkish
settings.offline=work offline
title=kkMulticopter Flash Tool
update=There is a new version of KKmulticopter Flash Tool available.